Historique de version de Armenian (hy-AM) Language Pack

36 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d’essais. Vous devriez toujours utiliser la dernière version d’un module.

Version 22.0 380.6 KiB Fonctionne avec Firefox 22.0 - 22.0.*

Version 21.0 379.7 KiB Fonctionne avec Firefox 21.0 - 21.0.*

Version 20.0 362.9 KiB Fonctionne avec Firefox 20.0 - 20.0.*

Version 19.0 355.5 KiB Fonctionne avec Firefox 19.0 - 19.0.*

Version 18.0 350.8 KiB Fonctionne avec Firefox 18.0 - 18.0.*

Version 3.6 148.0 KiB Fonctionne avec Firefox 3.6 - 3.6.*